Autor Tema: GlowAPI v1.4.6 → 1.12 | v1.4.7 → 1.13 (MythicMobs|PacketListenerAPI)  (Leído 38 veces)

C4BR3R4

  • SuperAdmin.
  • *
  • País: es
    • Ver Perfil
GlowAPI
Complemento para el plugin MythicMobs.

:v: Spigot: https://www.spigotmc.org/resources/api-glowapi-1-9-1-10.19422/

Depende del plugin PacketListenerAPI

C4BR3R4

  • SuperAdmin.
  • *
  • País: es
    • Ver Perfil
GlowAPI v1.4.6 → 1.12 (MythicMobs|PacketListenerAPI)
« Respuesta #1 en: 05 de Marzo de 2018 a las 16:10 »
se ha desactivado el plugin mientras no se arregle el problema de visualización de las Auras.

C4BR3R4

  • SuperAdmin.
  • *
  • País: es
    • Ver Perfil
GlowAPI v1.4.7-SNAPSHOT → 1.12 + 1.13 (MythicMobs|PacketListenerAPI)
« Respuesta #2 en: 28 de Agosto de 2018 a las 08:34 »
1.4.7-SNAPSHOT 1.13 support